#!/usr/bin/python
# -*- coding: utf-8 -*-
import re
f=open('Hi_Newspapers.txt','r')
for line in f:
	line=re.sub(r"\d", "",line)
	line=re.sub(r"[A-Za-z]","",line)	
	line=line.replace('\"','\n')
	line=line.replace('.','\n')
	line=line.replace(',','\n')
	line=line.replace('\'','\n')
	line=line.replace(')','\n')
	line=line.replace('[','\n')
	line=line.replace(']','\n')
	line=line.replace('\\','\n')
	line=line.replace('/','\n')
	line=line.replace('…','\n')
	line=line.replace('(','\n')
	line=line.replace(':','\n')
	line=line.replace(';','\n')
	line=line.replace('%','\n')
	line=line.replace('’','\n')
	line=line.replace('‘','\n')
	line=line.replace('!','\n')
	line=line.replace('“','\n')
	line=line.replace('*','\n')
	line=line.replace('?','\n')
	line=line.replace('।','\n')
	line=line.replace('-','\n')
	line=line.replace(' ','\n')
	line=line.replace('\t','\n')
	print line
	
